.u-section-1 .u-sheet-1 {
  min-height: 778px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 39px auto 0 27px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 43px auto 0 27px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 auto 0 27px;
}

.u-section-1 .u-text-4 {
  margin: 33px 33px 0 27px;
}

.u-section-1 .u-text-5 {
  margin: 19px auto 0 82px;
}

.u-section-1 .u-text-6 {
  margin: 32px auto 60px 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 44px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 36px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.625rem;
    margin-right: 4px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 35px;
    margin-left: 14px;
  }
}